1) Do not try to play
2) If you want, there is two waves
3) You cant save your game after exit
4) It was tested only to desktop
5) Economic system is not balance

Future plans:
1) WavesFactory
2) Freezing of mobs
3) Save game
4) MapCreator
